SpriteLibrary

# Sprite
Opacity Property

Set the opacity of the sprite. The value should be between 0 and 1. 1 is solid, 0 is transparent. Sometimes you want to drag a sprite around the map, or show a sprite that "could be there." Setting the sprite opacity is usually how you do that. One warning, however. The opacity value takes effect the next time it is drawn. If the sprite is animating rapidly, it will take effect nearly emmediately. If it is not animating, not moving, or just sitting there, then it may not take effect for quite some time.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public float Opacity { get; set; }

#### Property Value

Type: Single
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace